﻿body{
	color:#333; 
	font-size:16px; 
	line-height: 28px;
}

p{margin: 0}


#all_contents {
	width: 100%;
	padding: 0;
	display: block;
}
#all_contents2 {
	width: 100%;
}
img {
	border: 0;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
  }




/* logo */
.logo_bg {
    width: 94%;
    z-index: 999;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
}
.iklogo {
	display: block;
	width:90px;

}
img.amex-logo {
    height: 40px;
}
/* TOP */
.top_contents{
    height: 450px;
    min-width: 100%;
    width: 100%;
    overflow: hidden;
    background: url(https://www.img-ikyu.com/contents/member/amex/image/top-img.jpg?auto=compress,format&lossless=0);
    background-size: cover;
    background-position: center;
	padding: 50px 0;
	color: #fff;
}
.top-title{
	font-size:22px;
	margin-bottom:30px;
	line-height:1.7em;
}
.top-subtitle{
	width:90%;
	margin: 0 auto;
	font-size:14px;
	line-height:1.7em;
	margin-bottom:80px;
}
.to-ikyu-top{
    width: 70%;
    padding: 10px;
    border-radius: 40px;
    color: #fff !important;
    background: linear-gradient(45deg,#006198 0,#0085D1 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto 0;
    font-size: 14px;
    text-decoration: none;
}
.to-ikyu-top:hover{
	text-decoration: none;
	opacity: 0.8;
}
.timesale-box {
    margin: 30px 0;
}
.contents-title{
	font-size: 25px;
	margin-bottom: 18px;
}
.contents-sub-title {
    width: 80%;
    margin: 0 10%;
    font-size: 14px;
}
.flex{
    width: 90%;
    margin: 30px auto;
    display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.special-box{
	display: block;
	width: 48%;
	margin-bottom: 30px;
}
.special-box:hover{
	opacity: 0.8;
	text-decoration: none;
}
.special-box img{
	display: block;
	width: 100%;
}
.special-name{
	font-size:16px;
	font-weight: bold;
	margin: 10px 0;
	color: #333;
}

.link_concierge{
    width: 70%;
    padding: 10px;
    border-radius: 40px;
    color: #565656 !important;
    background: #fafafa;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto 0;
    font-size: 14px;
	text-decoration: none;
	border:1px #565656 solid ;
}
.link_concierge:hover{
	text-decoration: none;
	opacity: 0.8;
}
.link_restaurant{
    width: 70%;
    padding: 10px;
    border-radius: 40px;
    color: #fff !important;
    background: #996600;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto 0;
    font-size: 14px;
	text-decoration: none;
	border:1px #996600 solid ;
}
.link_restaurant:hover{
	text-decoration: none;
	opacity: 0.8;
}

.timesale-box-concierge{
	background: #f1f1f1;
	padding:50px 0;
}
.timesale-box-restaurant{
	background: #f8f6f1;
	padding:50px 0;
}
.footer {
    padding: 20px 0 10px;
    font-size: 12px;
    color: #666;
}